/* ************************************************************************** */
/*                                                                            */
/*                                                        :::      ::::::::   */
/*   parse_md5.c                                        :+:      :+:    :+:   */
/*                                                    +:+ +:+         +:+     */
/*   By: mverdier <mverdier@student.42.fr>          +#+  +:+       +#+        */
/*                                                +#+#+#+#+#+   +#+           */
/*   Created: 2019/10/04 17:28:04 by mverdier          #+#    #+#             */
/*   Updated: 2019/10/14 15:52:02 by mverdier         ###   ########.fr       */
/*                                                                            */
/* ************************************************************************** */

#include "md5.h"

void	parse_md5(char **av)
{
	parse_md_flags(av, &md5_get_flags, &md5_usage, &md5_file);
}
